<html>
<head>
  <title>Email Report</title>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
  <script language="javascript">
    function send()
      {
        var addresses = document.email.addresses.value;
        GoTo("thisPage?event=email.send(addresses="+addresses+")");
      }
  </script>
  <link rel="stylesheet" href="{{GRAPHICS}}style.css" type="text/css">
</head>

<body bgcolor="#FFFFFF" text="#000000">
<WebBox ID="email">
<table cellspacing="0" cellpadding="0" width="100%" border="0">
  <tr> 
    <td>
      Enter e-mail addresses:<br>
      <form name="email" onSubmit="return false;">
      <textarea name="addresses" cols="30" rows="3"></textarea>
      </form>
    </td>
    <td align="right" valign="top">
      [<a href="javascript: send()">Send</a>]
      [<a href="javascript: GoTo('main.html')">Back</a>]
    </td>
  </tr>
  <tr>
    <td colspan="3">
      <Include SRC="{{./}}{{schedule->file}}" />
    </td>
  </tr>
</table>
</WebBox>

</body>
</html>
